VWSとは フォーラム インストールと設定 VK All in One Expansion Unitプラグインアップデート後に(http error 500)エラー

VK All in One Expansion Unitプラグインアップデート後に(http error 500)エラー

  • このトピックには3件の返信、3人の参加者があり、最後にMORISUGIにより1年、 2ヶ月前に更新されました。
4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #18805

    MORISUGI
    参加者

    VK All in One Expansion Unitプラグインの最新版アップデートしたところhttp error 500が発生しました。
    プラグインを名前を変更し強制停止するとエラーがでませんが有効化するとやはりエラーが出てしまいます。
    どのようにすればよいでしょうか?

    さくらレンタルサーバー
    lightning pro pale
    WordPress 5.0.4

    • このトピックはMORISUGIが1年、 2ヶ月前に変更しました。
    • このトピックはMORISUGIが1年、 2ヶ月前に変更しました。
    • このトピックはVektor,Incが1年、 2ヶ月前に変更しました。
    #18810

    Vektor,Inc
    キーマスター

    まず サーバーのPHPのバージョンはわかりますか?
    サーバーのコントロールパネルから確認する事ができます。
    今のバージョンを確認して、もし5系の場合は7.2系か7.3系に変更してお試しください。

    それでだめならWordPressを最新版にアップデートしてみてください。

    #18816

    MORISUGI
    参加者

    WordPress 5.2.2にアップデートしたらエラーはでなくなりました。

    ありがとうございました。

    #18916

    石川@Vektor,Inc.
    キーマスター

    WordPress 5.1より前のバージョンでは更新通知が出ないように変更しました。
    ご報告ありがとうございました。

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。